
package com.ejie.ab78.clientesWS.ab61WebService;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.namespace.QName;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the com.ejie.ab78.clientesWS.ab61WebService package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

    private final static QName _DescargarDocumentoNegocioResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "descargarDocumentoNegocioResponse");
    private final static QName _AportarDocumentoPid_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentoPid");
    private final static QName _AportarDocumentoResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentoResponse");
    private final static QName _GenerarInicioOficioSanciones_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarInicioOficioSanciones");
    private final static QName _AportarDocumento_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumento");
    private final static QName _InsertarParticipacionResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "insertarParticipacionResponse");
    private final static QName _PifException_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "PifException");
    private final static QName _GenerarExcelListados_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarExcelListados");
    private final static QName _EliminarDocumentoNegocioResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "eliminarDocumentoNegocioResponse");
    private final static QName _AportarDocumentoNegocio_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentoNegocio");
    private final static QName _AportarDocumentosPlatea_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentosPlatea");
    private final static QName _GenerarDocumentoNegocioResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarDocumentoNegocioResponse");
    private final static QName _DescargarDocumentoNegocio_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "descargarDocumentoNegocio");
    private final static QName _GenerarInicioOficioTitular_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarInicioOficioTitular");
    private final static QName _GenerarDocumentoResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarDocumentoResponse");
    private final static QName _EliminarDocumentoPid_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "eliminarDocumentoPid");
    private final static QName _EliminarDocumentoPidResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "eliminarDocumentoPidResponse");
    private final static QName _DescargarDocumentoDokusiResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "descargarDocumentoDokusiResponse");
    private final static QName _GenerarExcelListadosResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarExcelListadosResponse");
    private final static QName _AportarDocumentoPidResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentoPidResponse");
    private final static QName _EliminarDocumento_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "eliminarDocumento");
    private final static QName _ActualizarParticipaciones_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "actualizarParticipaciones");
    private final static QName _EliminarDocumentoNegocio_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "eliminarDocumentoNegocio");
    private final static QName _GenerarInicioOficioResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarInicioOficioResponse");
    private final static QName _AportarDocumentosPlateaResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentosPlateaResponse");
    private final static QName _GenerarExpedienteInicioOficioConDatosInteresadoResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarExpedienteInicioOficioConDatosInteresadoResponse");
    private final static QName _ActualizarParticipacionesResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "actualizarParticipacionesResponse");
    private final static QName _AportarDocumentoPlateaResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentoPlateaResponse");
    private final static QName _InsertarDocumentoPidResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "insertarDocumentoPidResponse");
    private final static QName _GenerarDocumento_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarDocumento");
    private final static QName _ModificarDocumentoResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "modificarDocumentoResponse");
    private final static QName _GenerarInicioOficioTitularResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarInicioOficioTitularResponse");
    private final static QName _ObtenerDatosInteresadoResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "obtenerDatosInteresadoResponse");
    private final static QName _EliminarDocumentoResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "eliminarDocumentoResponse");
    private final static QName _DescargarDocumentoPid_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "descargarDocumentoPid");
    private final static QName _ObtenerDocumentosExpediente_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "obtenerDocumentosExpediente");
    private final static QName _ModificarDocumento_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "modificarDocumento");
    private final static QName _AportarDocumentosResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentosResponse");
    private final static QName _Ab61Exception_QNAME = new QName("http://ab61.exe.webservice/", "Ab61Exception");
    private final static QName _DescargarDocumento_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "descargarDocumento");
    private final static QName _ActualizarTituloExpediente_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "actualizarTituloExpediente");
    private final static QName _InsertarParticipacion_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "insertarParticipacion");
    private final static QName _AportarDocumentos_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentos");
    private final static QName _Exception_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "Exception");
    private final static QName _InsertarDocumentoPid_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "insertarDocumentoPid");
    private final static QName _ObtenerDocumentosExpedienteResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "obtenerDocumentosExpedienteResponse");
    private final static QName _ActualizarTituloExpedienteResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "actualizarTituloExpedienteResponse");
    private final static QName _DescargarDocumentoResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "descargarDocumentoResponse");
    private final static QName _GenerarInicioOficio_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarInicioOficio");
    private final static QName _GenerarInicioOficioExpedienteTitularResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarInicioOficioExpedienteTitularResponse");
    private final static QName _ModificarDocumentoNegocioResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "modificarDocumentoNegocioResponse");
    private final static QName _GenerarExpedienteInicioOficioConDatosInteresado_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarExpedienteInicioOficioConDatosInteresado");
    private final static QName _AportarDocumentoPlatea_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentoPlatea");
    private final static QName _ModificarDocumentoNegocio_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "modificarDocumentoNegocio");
    private final static QName _ObtenerDatosInteresado_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "obtenerDatosInteresado");
    private final static QName _GenerarDocumentoNegocio_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarDocumentoNegocio");
    private final static QName _DescargarDocumentoDokusi_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "descargarDocumentoDokusi");
    private final static QName _GenerarInicioOficioExpedienteTitular_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarInicioOficioExpedienteTitular");
    private final static QName _AportarDocumentoNegocioResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "aportarDocumentoNegocioResponse");
    private final static QName _DescargarDocumentoPidResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "descargarDocumentoPidResponse");
    private final static QName _GenerarInicioOficioSancionesResponse_QNAME = new QName("http://com.ejie.ab61.serviciosWeb", "generarInicioOficioSancionesResponse");

    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: com.ejie.ab78.clientesWS.ab61WebService
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link Ab61ExceptionGeneral }
     * 
     */
    public Ab61ExceptionGeneral createAb61ExceptionGeneral() {
        return new Ab61ExceptionGeneral();
    }

    /**
     * Create an instance of {@link GenerarDocumento }
     * 
     */
    public GenerarDocumento createGenerarDocumento() {
        return new GenerarDocumento();
    }

    /**
     * Create an instance of {@link ActualizarParticipacionesResponse }
     * 
     */
    public ActualizarParticipacionesResponse createActualizarParticipacionesResponse() {
        return new ActualizarParticipacionesResponse();
    }

    /**
     * Create an instance of {@link AportarDocumentoPlateaResponse }
     * 
     */
    public AportarDocumentoPlateaResponse createAportarDocumentoPlateaResponse() {
        return new AportarDocumentoPlateaResponse();
    }

    /**
     * Create an instance of {@link InsertarDocumentoPidResponse }
     * 
     */
    public InsertarDocumentoPidResponse createInsertarDocumentoPidResponse() {
        return new InsertarDocumentoPidResponse();
    }

    /**
     * Create an instance of {@link GenerarInicioOficioTitularResponse }
     * 
     */
    public GenerarInicioOficioTitularResponse createGenerarInicioOficioTitularResponse() {
        return new GenerarInicioOficioTitularResponse();
    }

    /**
     * Create an instance of {@link ModificarDocumentoResponse }
     * 
     */
    public ModificarDocumentoResponse createModificarDocumentoResponse() {
        return new ModificarDocumentoResponse();
    }

    /**
     * Create an instance of {@link ActualizarParticipaciones }
     * 
     */
    public ActualizarParticipaciones createActualizarParticipaciones() {
        return new ActualizarParticipaciones();
    }

    /**
     * Create an instance of {@link EliminarDocumentoNegocio }
     * 
     */
    public EliminarDocumentoNegocio createEliminarDocumentoNegocio() {
        return new EliminarDocumentoNegocio();
    }

    /**
     * Create an instance of {@link GenerarInicioOficioResponse }
     * 
     */
    public GenerarInicioOficioResponse createGenerarInicioOficioResponse() {
        return new GenerarInicioOficioResponse();
    }

    /**
     * Create an instance of {@link EliminarDocumento }
     * 
     */
    public EliminarDocumento createEliminarDocumento() {
        return new EliminarDocumento();
    }

    /**
     * Create an instance of {@link AportarDocumentosPlateaResponse }
     * 
     */
    public AportarDocumentosPlateaResponse createAportarDocumentosPlateaResponse() {
        return new AportarDocumentosPlateaResponse();
    }

    /**
     * Create an instance of {@link GenerarExpedienteInicioOficioConDatosInteresadoResponse }
     * 
     */
    public GenerarExpedienteInicioOficioConDatosInteresadoResponse createGenerarExpedienteInicioOficioConDatosInteresadoResponse() {
        return new GenerarExpedienteInicioOficioConDatosInteresadoResponse();
    }

    /**
     * Create an instance of {@link GenerarDocumentoResponse }
     * 
     */
    public GenerarDocumentoResponse createGenerarDocumentoResponse() {
        return new GenerarDocumentoResponse();
    }

    /**
     * Create an instance of {@link EliminarDocumentoPid }
     * 
     */
    public EliminarDocumentoPid createEliminarDocumentoPid() {
        return new EliminarDocumentoPid();
    }

    /**
     * Create an instance of {@link EliminarDocumentoPidResponse }
     * 
     */
    public EliminarDocumentoPidResponse createEliminarDocumentoPidResponse() {
        return new EliminarDocumentoPidResponse();
    }

    /**
     * Create an instance of {@link GenerarExcelListadosResponse }
     * 
     */
    public GenerarExcelListadosResponse createGenerarExcelListadosResponse() {
        return new GenerarExcelListadosResponse();
    }

    /**
     * Create an instance of {@link AportarDocumentoPidResponse }
     * 
     */
    public AportarDocumentoPidResponse createAportarDocumentoPidResponse() {
        return new AportarDocumentoPidResponse();
    }

    /**
     * Create an instance of {@link DescargarDocumentoDokusiResponse }
     * 
     */
    public DescargarDocumentoDokusiResponse createDescargarDocumentoDokusiResponse() {
        return new DescargarDocumentoDokusiResponse();
    }

    /**
     * Create an instance of {@link DescargarDocumentoNegocio }
     * 
     */
    public DescargarDocumentoNegocio createDescargarDocumentoNegocio() {
        return new DescargarDocumentoNegocio();
    }

    /**
     * Create an instance of {@link GenerarInicioOficioTitular }
     * 
     */
    public GenerarInicioOficioTitular createGenerarInicioOficioTitular() {
        return new GenerarInicioOficioTitular();
    }

    /**
     * Create an instance of {@link AportarDocumentoNegocio }
     * 
     */
    public AportarDocumentoNegocio createAportarDocumentoNegocio() {
        return new AportarDocumentoNegocio();
    }

    /**
     * Create an instance of {@link EliminarDocumentoNegocioResponse }
     * 
     */
    public EliminarDocumentoNegocioResponse createEliminarDocumentoNegocioResponse() {
        return new EliminarDocumentoNegocioResponse();
    }

    /**
     * Create an instance of {@link AportarDocumentosPlatea }
     * 
     */
    public AportarDocumentosPlatea createAportarDocumentosPlatea() {
        return new AportarDocumentosPlatea();
    }

    /**
     * Create an instance of {@link GenerarDocumentoNegocioResponse }
     * 
     */
    public GenerarDocumentoNegocioResponse createGenerarDocumentoNegocioResponse() {
        return new GenerarDocumentoNegocioResponse();
    }

    /**
     * Create an instance of {@link AportarDocumento }
     * 
     */
    public AportarDocumento createAportarDocumento() {
        return new AportarDocumento();
    }

    /**
     * Create an instance of {@link InsertarParticipacionResponse }
     * 
     */
    public InsertarParticipacionResponse createInsertarParticipacionResponse() {
        return new InsertarParticipacionResponse();
    }

    /**
     * Create an instance of {@link PifException }
     * 
     */
    public PifException createPifException() {
        return new PifException();
    }

    /**
     * Create an instance of {@link GenerarExcelListados }
     * 
     */
    public GenerarExcelListados createGenerarExcelListados() {
        return new GenerarExcelListados();
    }

    /**
     * Create an instance of {@link DescargarDocumentoNegocioResponse }
     * 
     */
    public DescargarDocumentoNegocioResponse createDescargarDocumentoNegocioResponse() {
        return new DescargarDocumentoNegocioResponse();
    }

    /**
     * Create an instance of {@link GenerarInicioOficioSanciones }
     * 
     */
    public GenerarInicioOficioSanciones createGenerarInicioOficioSanciones() {
        return new GenerarInicioOficioSanciones();
    }

    /**
     * Create an instance of {@link AportarDocumentoPid }
     * 
     */
    public AportarDocumentoPid createAportarDocumentoPid() {
        return new AportarDocumentoPid();
    }

    /**
     * Create an instance of {@link AportarDocumentoResponse }
     * 
     */
    public AportarDocumentoResponse createAportarDocumentoResponse() {
        return new AportarDocumentoResponse();
    }

    /**
     * Create an instance of {@link AportarDocumentoNegocioResponse }
     * 
     */
    public AportarDocumentoNegocioResponse createAportarDocumentoNegocioResponse() {
        return new AportarDocumentoNegocioResponse();
    }

    /**
     * Create an instance of {@link DescargarDocumentoPidResponse }
     * 
     */
    public DescargarDocumentoPidResponse createDescargarDocumentoPidResponse() {
        return new DescargarDocumentoPidResponse();
    }

    /**
     * Create an instance of {@link GenerarInicioOficioSancionesResponse }
     * 
     */
    public GenerarInicioOficioSancionesResponse createGenerarInicioOficioSancionesResponse() {
        return new GenerarInicioOficioSancionesResponse();
    }

    /**
     * Create an instance of {@link DescargarDocumentoDokusi }
     * 
     */
    public DescargarDocumentoDokusi createDescargarDocumentoDokusi() {
        return new DescargarDocumentoDokusi();
    }

    /**
     * Create an instance of {@link GenerarInicioOficioExpedienteTitular }
     * 
     */
    public GenerarInicioOficioExpedienteTitular createGenerarInicioOficioExpedienteTitular() {
        return new GenerarInicioOficioExpedienteTitular();
    }

    /**
     * Create an instance of {@link GenerarDocumentoNegocio }
     * 
     */
    public GenerarDocumentoNegocio createGenerarDocumentoNegocio() {
        return new GenerarDocumentoNegocio();
    }

    /**
     * Create an instance of {@link ObtenerDatosInteresado }
     * 
     */
    public ObtenerDatosInteresado createObtenerDatosInteresado() {
        return new ObtenerDatosInteresado();
    }

    /**
     * Create an instance of {@link AportarDocumentoPlatea }
     * 
     */
    public AportarDocumentoPlatea createAportarDocumentoPlatea() {
        return new AportarDocumentoPlatea();
    }

    /**
     * Create an instance of {@link ModificarDocumentoNegocio }
     * 
     */
    public ModificarDocumentoNegocio createModificarDocumentoNegocio() {
        return new ModificarDocumentoNegocio();
    }

    /**
     * Create an instance of {@link GenerarExpedienteInicioOficioConDatosInteresado }
     * 
     */
    public GenerarExpedienteInicioOficioConDatosInteresado createGenerarExpedienteInicioOficioConDatosInteresado() {
        return new GenerarExpedienteInicioOficioConDatosInteresado();
    }

    /**
     * Create an instance of {@link DescargarDocumentoResponse }
     * 
     */
    public DescargarDocumentoResponse createDescargarDocumentoResponse() {
        return new DescargarDocumentoResponse();
    }

    /**
     * Create an instance of {@link GenerarInicioOficio }
     * 
     */
    public GenerarInicioOficio createGenerarInicioOficio() {
        return new GenerarInicioOficio();
    }

    /**
     * Create an instance of {@link GenerarInicioOficioExpedienteTitularResponse }
     * 
     */
    public GenerarInicioOficioExpedienteTitularResponse createGenerarInicioOficioExpedienteTitularResponse() {
        return new GenerarInicioOficioExpedienteTitularResponse();
    }

    /**
     * Create an instance of {@link ModificarDocumentoNegocioResponse }
     * 
     */
    public ModificarDocumentoNegocioResponse createModificarDocumentoNegocioResponse() {
        return new ModificarDocumentoNegocioResponse();
    }

    /**
     * Create an instance of {@link AportarDocumentos }
     * 
     */
    public AportarDocumentos createAportarDocumentos() {
        return new AportarDocumentos();
    }

    /**
     * Create an instance of {@link ActualizarTituloExpedienteResponse }
     * 
     */
    public ActualizarTituloExpedienteResponse createActualizarTituloExpedienteResponse() {
        return new ActualizarTituloExpedienteResponse();
    }

    /**
     * Create an instance of {@link Exception }
     * 
     */
    public Exception createException() {
        return new Exception();
    }

    /**
     * Create an instance of {@link InsertarDocumentoPid }
     * 
     */
    public InsertarDocumentoPid createInsertarDocumentoPid() {
        return new InsertarDocumentoPid();
    }

    /**
     * Create an instance of {@link ObtenerDocumentosExpedienteResponse }
     * 
     */
    public ObtenerDocumentosExpedienteResponse createObtenerDocumentosExpedienteResponse() {
        return new ObtenerDocumentosExpedienteResponse();
    }

    /**
     * Create an instance of {@link ModificarDocumento }
     * 
     */
    public ModificarDocumento createModificarDocumento() {
        return new ModificarDocumento();
    }

    /**
     * Create an instance of {@link AportarDocumentosResponse }
     * 
     */
    public AportarDocumentosResponse createAportarDocumentosResponse() {
        return new AportarDocumentosResponse();
    }

    /**
     * Create an instance of {@link ActualizarTituloExpediente }
     * 
     */
    public ActualizarTituloExpediente createActualizarTituloExpediente() {
        return new ActualizarTituloExpediente();
    }

    /**
     * Create an instance of {@link InsertarParticipacion }
     * 
     */
    public InsertarParticipacion createInsertarParticipacion() {
        return new InsertarParticipacion();
    }

    /**
     * Create an instance of {@link DescargarDocumento }
     * 
     */
    public DescargarDocumento createDescargarDocumento() {
        return new DescargarDocumento();
    }

    /**
     * Create an instance of {@link ObtenerDatosInteresadoResponse }
     * 
     */
    public ObtenerDatosInteresadoResponse createObtenerDatosInteresadoResponse() {
        return new ObtenerDatosInteresadoResponse();
    }

    /**
     * Create an instance of {@link DescargarDocumentoPid }
     * 
     */
    public DescargarDocumentoPid createDescargarDocumentoPid() {
        return new DescargarDocumentoPid();
    }

    /**
     * Create an instance of {@link ObtenerDocumentosExpediente }
     * 
     */
    public ObtenerDocumentosExpediente createObtenerDocumentosExpediente() {
        return new ObtenerDocumentosExpediente();
    }

    /**
     * Create an instance of {@link EliminarDocumentoResponse }
     * 
     */
    public EliminarDocumentoResponse createEliminarDocumentoResponse() {
        return new EliminarDocumentoResponse();
    }

    /**
     * Create an instance of {@link Participacion }
     * 
     */
    public Participacion createParticipacion() {
        return new Participacion();
    }

    /**
     * Create an instance of {@link IdentificadoresPid }
     * 
     */
    public IdentificadoresPid createIdentificadoresPid() {
        return new IdentificadoresPid();
    }

    /**
     * Create an instance of {@link Usuario }
     * 
     */
    public Usuario createUsuario() {
        return new Usuario();
    }

    /**
     * Create an instance of {@link InicioOficioSancionesWS }
     * 
     */
    public InicioOficioSancionesWS createInicioOficioSancionesWS() {
        return new InicioOficioSancionesWS();
    }

    /**
     * Create an instance of {@link DatosInicioOficio }
     * 
     */
    public DatosInicioOficio createDatosInicioOficio() {
        return new DatosInicioOficio();
    }

    /**
     * Create an instance of {@link InicioOficioTitularWS }
     * 
     */
    public InicioOficioTitularWS createInicioOficioTitularWS() {
        return new InicioOficioTitularWS();
    }

    /**
     * Create an instance of {@link DatosLlamadaConsultaDatosInteresado }
     * 
     */
    public DatosLlamadaConsultaDatosInteresado createDatosLlamadaConsultaDatosInteresado() {
        return new DatosLlamadaConsultaDatosInteresado();
    }

    /**
     * Create an instance of {@link DocumentoAportado }
     * 
     */
    public DocumentoAportado createDocumentoAportado() {
        return new DocumentoAportado();
    }

    /**
     * Create an instance of {@link DatosTitularRepresentanteExpedienteInicioOficio }
     * 
     */
    public DatosTitularRepresentanteExpedienteInicioOficio createDatosTitularRepresentanteExpedienteInicioOficio() {
        return new DatosTitularRepresentanteExpedienteInicioOficio();
    }

    /**
     * Create an instance of {@link DocumentoExpediente }
     * 
     */
    public DocumentoExpediente createDocumentoExpediente() {
        return new DocumentoExpediente();
    }

    /**
     * Create an instance of {@link ParametrosWS }
     * 
     */
    public ParametrosWS createParametrosWS() {
        return new ParametrosWS();
    }

    /**
     * Create an instance of {@link DatosRespuestaConsultaDatosInteresado }
     * 
     */
    public DatosRespuestaConsultaDatosInteresado createDatosRespuestaConsultaDatosInteresado() {
        return new DatosRespuestaConsultaDatosInteresado();
    }

    /**
     * Create an instance of {@link DatosInteresado }
     * 
     */
    public DatosInteresado createDatosInteresado() {
        return new DatosInteresado();
    }

    /**
     * Create an instance of {@link DocumentoWS }
     * 
     */
    public DocumentoWS createDocumentoWS() {
        return new DocumentoWS();
    }

    /**
     * Create an instance of {@link EmisorInicioOficio }
     * 
     */
    public EmisorInicioOficio createEmisorInicioOficio() {
        return new EmisorInicioOficio();
    }

    /**
     * Create an instance of {@link DatosLlamadaGenerarExpedienteInicioOficio }
     * 
     */
    public DatosLlamadaGenerarExpedienteInicioOficio createDatosLlamadaGenerarExpedienteInicioOficio() {
        return new DatosLlamadaGenerarExpedienteInicioOficio();
    }

    /**
     * Create an instance of {@link Prescripcion }
     * 
     */
    public Prescripcion createPrescripcion() {
        return new Prescripcion();
    }

    /**
     * Create an instance of {@link Denuncia }
     * 
     */
    public Denuncia createDenuncia() {
        return new Denuncia();
    }

    /**
     * Create an instance of {@link Terceros }
     * 
     */
    public Terceros createTerceros() {
        return new Terceros();
    }

    /**
     * Create an instance of {@link Resolucion }
     * 
     */
    public Resolucion createResolucion() {
        return new Resolucion();
    }

    /**
     * Create an instance of {@link BusquedasWS }
     * 
     */
    public BusquedasWS createBusquedasWS() {
        return new BusquedasWS();
    }

    /**
     * Create an instance of {@link AlcanceResolucion }
     * 
     */
    public AlcanceResolucion createAlcanceResolucion() {
        return new AlcanceResolucion();
    }

    /**
     * Create an instance of {@link InicioOficioWS }
     * 
     */
    public InicioOficioWS createInicioOficioWS() {
        return new InicioOficioWS();
    }

    /**
     * Create an instance of {@link Tercero }
     * 
     */
    public Tercero createTercero() {
        return new Tercero();
    }

    /**
     * Create an instance of {@link Tablon }
     * 
     */
    public Tablon createTablon() {
        return new Tablon();
    }

    /**
     * Create an instance of {@link Firmantes }
     * 
     */
    public Firmantes createFirmantes() {
        return new Firmantes();
    }

    /**
     * Create an instance of {@link Participaciones }
     * 
     */
    public Participaciones createParticipaciones() {
        return new Participaciones();
    }

    /**
     * Create an instance of {@link InicioOficioExpTitWS }
     * 
     */
    public InicioOficioExpTitWS createInicioOficioExpTitWS() {
        return new InicioOficioExpTitWS();
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DescargarDocumentoNegocioResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "descargarDocumentoNegocioResponse")
    public JAXBElement<DescargarDocumentoNegocioResponse> createDescargarDocumentoNegocioResponse(DescargarDocumentoNegocioResponse value) {
        return new JAXBElement<DescargarDocumentoNegocioResponse>(_DescargarDocumentoNegocioResponse_QNAME, DescargarDocumentoNegocioResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentoPid }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentoPid")
    public JAXBElement<AportarDocumentoPid> createAportarDocumentoPid(AportarDocumentoPid value) {
        return new JAXBElement<AportarDocumentoPid>(_AportarDocumentoPid_QNAME, AportarDocumentoPid.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentoResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentoResponse")
    public JAXBElement<AportarDocumentoResponse> createAportarDocumentoResponse(AportarDocumentoResponse value) {
        return new JAXBElement<AportarDocumentoResponse>(_AportarDocumentoResponse_QNAME, AportarDocumentoResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarInicioOficioSanciones }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarInicioOficioSanciones")
    public JAXBElement<GenerarInicioOficioSanciones> createGenerarInicioOficioSanciones(GenerarInicioOficioSanciones value) {
        return new JAXBElement<GenerarInicioOficioSanciones>(_GenerarInicioOficioSanciones_QNAME, GenerarInicioOficioSanciones.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumento }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumento")
    public JAXBElement<AportarDocumento> createAportarDocumento(AportarDocumento value) {
        return new JAXBElement<AportarDocumento>(_AportarDocumento_QNAME, AportarDocumento.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InsertarParticipacionResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "insertarParticipacionResponse")
    public JAXBElement<InsertarParticipacionResponse> createInsertarParticipacionResponse(InsertarParticipacionResponse value) {
        return new JAXBElement<InsertarParticipacionResponse>(_InsertarParticipacionResponse_QNAME, InsertarParticipacionResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link PifException }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "PifException")
    public JAXBElement<PifException> createPifException(PifException value) {
        return new JAXBElement<PifException>(_PifException_QNAME, PifException.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarExcelListados }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarExcelListados")
    public JAXBElement<GenerarExcelListados> createGenerarExcelListados(GenerarExcelListados value) {
        return new JAXBElement<GenerarExcelListados>(_GenerarExcelListados_QNAME, GenerarExcelListados.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link EliminarDocumentoNegocioResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "eliminarDocumentoNegocioResponse")
    public JAXBElement<EliminarDocumentoNegocioResponse> createEliminarDocumentoNegocioResponse(EliminarDocumentoNegocioResponse value) {
        return new JAXBElement<EliminarDocumentoNegocioResponse>(_EliminarDocumentoNegocioResponse_QNAME, EliminarDocumentoNegocioResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentoNegocio }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentoNegocio")
    public JAXBElement<AportarDocumentoNegocio> createAportarDocumentoNegocio(AportarDocumentoNegocio value) {
        return new JAXBElement<AportarDocumentoNegocio>(_AportarDocumentoNegocio_QNAME, AportarDocumentoNegocio.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentosPlatea }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentosPlatea")
    public JAXBElement<AportarDocumentosPlatea> createAportarDocumentosPlatea(AportarDocumentosPlatea value) {
        return new JAXBElement<AportarDocumentosPlatea>(_AportarDocumentosPlatea_QNAME, AportarDocumentosPlatea.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarDocumentoNegocioResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarDocumentoNegocioResponse")
    public JAXBElement<GenerarDocumentoNegocioResponse> createGenerarDocumentoNegocioResponse(GenerarDocumentoNegocioResponse value) {
        return new JAXBElement<GenerarDocumentoNegocioResponse>(_GenerarDocumentoNegocioResponse_QNAME, GenerarDocumentoNegocioResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DescargarDocumentoNegocio }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "descargarDocumentoNegocio")
    public JAXBElement<DescargarDocumentoNegocio> createDescargarDocumentoNegocio(DescargarDocumentoNegocio value) {
        return new JAXBElement<DescargarDocumentoNegocio>(_DescargarDocumentoNegocio_QNAME, DescargarDocumentoNegocio.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarInicioOficioTitular }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarInicioOficioTitular")
    public JAXBElement<GenerarInicioOficioTitular> createGenerarInicioOficioTitular(GenerarInicioOficioTitular value) {
        return new JAXBElement<GenerarInicioOficioTitular>(_GenerarInicioOficioTitular_QNAME, GenerarInicioOficioTitular.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarDocumentoResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarDocumentoResponse")
    public JAXBElement<GenerarDocumentoResponse> createGenerarDocumentoResponse(GenerarDocumentoResponse value) {
        return new JAXBElement<GenerarDocumentoResponse>(_GenerarDocumentoResponse_QNAME, GenerarDocumentoResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link EliminarDocumentoPid }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "eliminarDocumentoPid")
    public JAXBElement<EliminarDocumentoPid> createEliminarDocumentoPid(EliminarDocumentoPid value) {
        return new JAXBElement<EliminarDocumentoPid>(_EliminarDocumentoPid_QNAME, EliminarDocumentoPid.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link EliminarDocumentoPidResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "eliminarDocumentoPidResponse")
    public JAXBElement<EliminarDocumentoPidResponse> createEliminarDocumentoPidResponse(EliminarDocumentoPidResponse value) {
        return new JAXBElement<EliminarDocumentoPidResponse>(_EliminarDocumentoPidResponse_QNAME, EliminarDocumentoPidResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DescargarDocumentoDokusiResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "descargarDocumentoDokusiResponse")
    public JAXBElement<DescargarDocumentoDokusiResponse> createDescargarDocumentoDokusiResponse(DescargarDocumentoDokusiResponse value) {
        return new JAXBElement<DescargarDocumentoDokusiResponse>(_DescargarDocumentoDokusiResponse_QNAME, DescargarDocumentoDokusiResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarExcelListadosResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarExcelListadosResponse")
    public JAXBElement<GenerarExcelListadosResponse> createGenerarExcelListadosResponse(GenerarExcelListadosResponse value) {
        return new JAXBElement<GenerarExcelListadosResponse>(_GenerarExcelListadosResponse_QNAME, GenerarExcelListadosResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentoPidResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentoPidResponse")
    public JAXBElement<AportarDocumentoPidResponse> createAportarDocumentoPidResponse(AportarDocumentoPidResponse value) {
        return new JAXBElement<AportarDocumentoPidResponse>(_AportarDocumentoPidResponse_QNAME, AportarDocumentoPidResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link EliminarDocumento }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "eliminarDocumento")
    public JAXBElement<EliminarDocumento> createEliminarDocumento(EliminarDocumento value) {
        return new JAXBElement<EliminarDocumento>(_EliminarDocumento_QNAME, EliminarDocumento.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ActualizarParticipaciones }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "actualizarParticipaciones")
    public JAXBElement<ActualizarParticipaciones> createActualizarParticipaciones(ActualizarParticipaciones value) {
        return new JAXBElement<ActualizarParticipaciones>(_ActualizarParticipaciones_QNAME, ActualizarParticipaciones.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link EliminarDocumentoNegocio }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "eliminarDocumentoNegocio")
    public JAXBElement<EliminarDocumentoNegocio> createEliminarDocumentoNegocio(EliminarDocumentoNegocio value) {
        return new JAXBElement<EliminarDocumentoNegocio>(_EliminarDocumentoNegocio_QNAME, EliminarDocumentoNegocio.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarInicioOficioResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarInicioOficioResponse")
    public JAXBElement<GenerarInicioOficioResponse> createGenerarInicioOficioResponse(GenerarInicioOficioResponse value) {
        return new JAXBElement<GenerarInicioOficioResponse>(_GenerarInicioOficioResponse_QNAME, GenerarInicioOficioResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentosPlateaResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentosPlateaResponse")
    public JAXBElement<AportarDocumentosPlateaResponse> createAportarDocumentosPlateaResponse(AportarDocumentosPlateaResponse value) {
        return new JAXBElement<AportarDocumentosPlateaResponse>(_AportarDocumentosPlateaResponse_QNAME, AportarDocumentosPlateaResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarExpedienteInicioOficioConDatosInteresadoResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarExpedienteInicioOficioConDatosInteresadoResponse")
    public JAXBElement<GenerarExpedienteInicioOficioConDatosInteresadoResponse> createGenerarExpedienteInicioOficioConDatosInteresadoResponse(GenerarExpedienteInicioOficioConDatosInteresadoResponse value) {
        return new JAXBElement<GenerarExpedienteInicioOficioConDatosInteresadoResponse>(_GenerarExpedienteInicioOficioConDatosInteresadoResponse_QNAME, GenerarExpedienteInicioOficioConDatosInteresadoResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ActualizarParticipacionesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "actualizarParticipacionesResponse")
    public JAXBElement<ActualizarParticipacionesResponse> createActualizarParticipacionesResponse(ActualizarParticipacionesResponse value) {
        return new JAXBElement<ActualizarParticipacionesResponse>(_ActualizarParticipacionesResponse_QNAME, ActualizarParticipacionesResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentoPlateaResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentoPlateaResponse")
    public JAXBElement<AportarDocumentoPlateaResponse> createAportarDocumentoPlateaResponse(AportarDocumentoPlateaResponse value) {
        return new JAXBElement<AportarDocumentoPlateaResponse>(_AportarDocumentoPlateaResponse_QNAME, AportarDocumentoPlateaResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InsertarDocumentoPidResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "insertarDocumentoPidResponse")
    public JAXBElement<InsertarDocumentoPidResponse> createInsertarDocumentoPidResponse(InsertarDocumentoPidResponse value) {
        return new JAXBElement<InsertarDocumentoPidResponse>(_InsertarDocumentoPidResponse_QNAME, InsertarDocumentoPidResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarDocumento }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarDocumento")
    public JAXBElement<GenerarDocumento> createGenerarDocumento(GenerarDocumento value) {
        return new JAXBElement<GenerarDocumento>(_GenerarDocumento_QNAME, GenerarDocumento.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ModificarDocumentoResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "modificarDocumentoResponse")
    public JAXBElement<ModificarDocumentoResponse> createModificarDocumentoResponse(ModificarDocumentoResponse value) {
        return new JAXBElement<ModificarDocumentoResponse>(_ModificarDocumentoResponse_QNAME, ModificarDocumentoResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarInicioOficioTitularResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarInicioOficioTitularResponse")
    public JAXBElement<GenerarInicioOficioTitularResponse> createGenerarInicioOficioTitularResponse(GenerarInicioOficioTitularResponse value) {
        return new JAXBElement<GenerarInicioOficioTitularResponse>(_GenerarInicioOficioTitularResponse_QNAME, GenerarInicioOficioTitularResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ObtenerDatosInteresadoResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "obtenerDatosInteresadoResponse")
    public JAXBElement<ObtenerDatosInteresadoResponse> createObtenerDatosInteresadoResponse(ObtenerDatosInteresadoResponse value) {
        return new JAXBElement<ObtenerDatosInteresadoResponse>(_ObtenerDatosInteresadoResponse_QNAME, ObtenerDatosInteresadoResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link EliminarDocumentoResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "eliminarDocumentoResponse")
    public JAXBElement<EliminarDocumentoResponse> createEliminarDocumentoResponse(EliminarDocumentoResponse value) {
        return new JAXBElement<EliminarDocumentoResponse>(_EliminarDocumentoResponse_QNAME, EliminarDocumentoResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DescargarDocumentoPid }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "descargarDocumentoPid")
    public JAXBElement<DescargarDocumentoPid> createDescargarDocumentoPid(DescargarDocumentoPid value) {
        return new JAXBElement<DescargarDocumentoPid>(_DescargarDocumentoPid_QNAME, DescargarDocumentoPid.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ObtenerDocumentosExpediente }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "obtenerDocumentosExpediente")
    public JAXBElement<ObtenerDocumentosExpediente> createObtenerDocumentosExpediente(ObtenerDocumentosExpediente value) {
        return new JAXBElement<ObtenerDocumentosExpediente>(_ObtenerDocumentosExpediente_QNAME, ObtenerDocumentosExpediente.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ModificarDocumento }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "modificarDocumento")
    public JAXBElement<ModificarDocumento> createModificarDocumento(ModificarDocumento value) {
        return new JAXBElement<ModificarDocumento>(_ModificarDocumento_QNAME, ModificarDocumento.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentosResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentosResponse")
    public JAXBElement<AportarDocumentosResponse> createAportarDocumentosResponse(AportarDocumentosResponse value) {
        return new JAXBElement<AportarDocumentosResponse>(_AportarDocumentosResponse_QNAME, AportarDocumentosResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Ab61ExceptionGeneral }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://ab61.exe.webservice/", name = "Ab61Exception")
    public JAXBElement<Ab61ExceptionGeneral> createAb61Exception(Ab61ExceptionGeneral value) {
        return new JAXBElement<Ab61ExceptionGeneral>(_Ab61Exception_QNAME, Ab61ExceptionGeneral.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DescargarDocumento }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "descargarDocumento")
    public JAXBElement<DescargarDocumento> createDescargarDocumento(DescargarDocumento value) {
        return new JAXBElement<DescargarDocumento>(_DescargarDocumento_QNAME, DescargarDocumento.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ActualizarTituloExpediente }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "actualizarTituloExpediente")
    public JAXBElement<ActualizarTituloExpediente> createActualizarTituloExpediente(ActualizarTituloExpediente value) {
        return new JAXBElement<ActualizarTituloExpediente>(_ActualizarTituloExpediente_QNAME, ActualizarTituloExpediente.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InsertarParticipacion }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "insertarParticipacion")
    public JAXBElement<InsertarParticipacion> createInsertarParticipacion(InsertarParticipacion value) {
        return new JAXBElement<InsertarParticipacion>(_InsertarParticipacion_QNAME, InsertarParticipacion.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentos }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentos")
    public JAXBElement<AportarDocumentos> createAportarDocumentos(AportarDocumentos value) {
        return new JAXBElement<AportarDocumentos>(_AportarDocumentos_QNAME, AportarDocumentos.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link Exception }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "Exception")
    public JAXBElement<Exception> createException(Exception value) {
        return new JAXBElement<Exception>(_Exception_QNAME, Exception.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link InsertarDocumentoPid }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "insertarDocumentoPid")
    public JAXBElement<InsertarDocumentoPid> createInsertarDocumentoPid(InsertarDocumentoPid value) {
        return new JAXBElement<InsertarDocumentoPid>(_InsertarDocumentoPid_QNAME, InsertarDocumentoPid.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ObtenerDocumentosExpedienteResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "obtenerDocumentosExpedienteResponse")
    public JAXBElement<ObtenerDocumentosExpedienteResponse> createObtenerDocumentosExpedienteResponse(ObtenerDocumentosExpedienteResponse value) {
        return new JAXBElement<ObtenerDocumentosExpedienteResponse>(_ObtenerDocumentosExpedienteResponse_QNAME, ObtenerDocumentosExpedienteResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ActualizarTituloExpedienteResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "actualizarTituloExpedienteResponse")
    public JAXBElement<ActualizarTituloExpedienteResponse> createActualizarTituloExpedienteResponse(ActualizarTituloExpedienteResponse value) {
        return new JAXBElement<ActualizarTituloExpedienteResponse>(_ActualizarTituloExpedienteResponse_QNAME, ActualizarTituloExpedienteResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DescargarDocumentoResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "descargarDocumentoResponse")
    public JAXBElement<DescargarDocumentoResponse> createDescargarDocumentoResponse(DescargarDocumentoResponse value) {
        return new JAXBElement<DescargarDocumentoResponse>(_DescargarDocumentoResponse_QNAME, DescargarDocumentoResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarInicioOficio }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarInicioOficio")
    public JAXBElement<GenerarInicioOficio> createGenerarInicioOficio(GenerarInicioOficio value) {
        return new JAXBElement<GenerarInicioOficio>(_GenerarInicioOficio_QNAME, GenerarInicioOficio.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarInicioOficioExpedienteTitularResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarInicioOficioExpedienteTitularResponse")
    public JAXBElement<GenerarInicioOficioExpedienteTitularResponse> createGenerarInicioOficioExpedienteTitularResponse(GenerarInicioOficioExpedienteTitularResponse value) {
        return new JAXBElement<GenerarInicioOficioExpedienteTitularResponse>(_GenerarInicioOficioExpedienteTitularResponse_QNAME, GenerarInicioOficioExpedienteTitularResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ModificarDocumentoNegocioResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "modificarDocumentoNegocioResponse")
    public JAXBElement<ModificarDocumentoNegocioResponse> createModificarDocumentoNegocioResponse(ModificarDocumentoNegocioResponse value) {
        return new JAXBElement<ModificarDocumentoNegocioResponse>(_ModificarDocumentoNegocioResponse_QNAME, ModificarDocumentoNegocioResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarExpedienteInicioOficioConDatosInteresado }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarExpedienteInicioOficioConDatosInteresado")
    public JAXBElement<GenerarExpedienteInicioOficioConDatosInteresado> createGenerarExpedienteInicioOficioConDatosInteresado(GenerarExpedienteInicioOficioConDatosInteresado value) {
        return new JAXBElement<GenerarExpedienteInicioOficioConDatosInteresado>(_GenerarExpedienteInicioOficioConDatosInteresado_QNAME, GenerarExpedienteInicioOficioConDatosInteresado.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentoPlatea }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentoPlatea")
    public JAXBElement<AportarDocumentoPlatea> createAportarDocumentoPlatea(AportarDocumentoPlatea value) {
        return new JAXBElement<AportarDocumentoPlatea>(_AportarDocumentoPlatea_QNAME, AportarDocumentoPlatea.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ModificarDocumentoNegocio }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "modificarDocumentoNegocio")
    public JAXBElement<ModificarDocumentoNegocio> createModificarDocumentoNegocio(ModificarDocumentoNegocio value) {
        return new JAXBElement<ModificarDocumentoNegocio>(_ModificarDocumentoNegocio_QNAME, ModificarDocumentoNegocio.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link ObtenerDatosInteresado }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "obtenerDatosInteresado")
    public JAXBElement<ObtenerDatosInteresado> createObtenerDatosInteresado(ObtenerDatosInteresado value) {
        return new JAXBElement<ObtenerDatosInteresado>(_ObtenerDatosInteresado_QNAME, ObtenerDatosInteresado.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarDocumentoNegocio }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarDocumentoNegocio")
    public JAXBElement<GenerarDocumentoNegocio> createGenerarDocumentoNegocio(GenerarDocumentoNegocio value) {
        return new JAXBElement<GenerarDocumentoNegocio>(_GenerarDocumentoNegocio_QNAME, GenerarDocumentoNegocio.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DescargarDocumentoDokusi }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "descargarDocumentoDokusi")
    public JAXBElement<DescargarDocumentoDokusi> createDescargarDocumentoDokusi(DescargarDocumentoDokusi value) {
        return new JAXBElement<DescargarDocumentoDokusi>(_DescargarDocumentoDokusi_QNAME, DescargarDocumentoDokusi.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarInicioOficioExpedienteTitular }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarInicioOficioExpedienteTitular")
    public JAXBElement<GenerarInicioOficioExpedienteTitular> createGenerarInicioOficioExpedienteTitular(GenerarInicioOficioExpedienteTitular value) {
        return new JAXBElement<GenerarInicioOficioExpedienteTitular>(_GenerarInicioOficioExpedienteTitular_QNAME, GenerarInicioOficioExpedienteTitular.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link AportarDocumentoNegocioResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "aportarDocumentoNegocioResponse")
    public JAXBElement<AportarDocumentoNegocioResponse> createAportarDocumentoNegocioResponse(AportarDocumentoNegocioResponse value) {
        return new JAXBElement<AportarDocumentoNegocioResponse>(_AportarDocumentoNegocioResponse_QNAME, AportarDocumentoNegocioResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link DescargarDocumentoPidResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "descargarDocumentoPidResponse")
    public JAXBElement<DescargarDocumentoPidResponse> createDescargarDocumentoPidResponse(DescargarDocumentoPidResponse value) {
        return new JAXBElement<DescargarDocumentoPidResponse>(_DescargarDocumentoPidResponse_QNAME, DescargarDocumentoPidResponse.class, null, value);
    }

    /**
     * Create an instance of {@link JAXBElement }{@code <}{@link GenerarInicioOficioSancionesResponse }{@code >}}
     * 
     */
    @XmlElementDecl(namespace = "http://com.ejie.ab61.serviciosWeb", name = "generarInicioOficioSancionesResponse")
    public JAXBElement<GenerarInicioOficioSancionesResponse> createGenerarInicioOficioSancionesResponse(GenerarInicioOficioSancionesResponse value) {
        return new JAXBElement<GenerarInicioOficioSancionesResponse>(_GenerarInicioOficioSancionesResponse_QNAME, GenerarInicioOficioSancionesResponse.class, null, value);
    }

}
